<bugID>1296648<Summary>Fix direction of .ruleview-expander.theme-twisty in RTL locales</Summary><Description>Created attachment 8782933
rtl-ruleview-expander-theme-twisty.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160819030226

Steps to reproduce:

1. Start Nightly
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Inspector &gt; Rules
4. Check .ruleview-expander.theme-twisty


Actual results:

.ruleview-expander.theme-twisty has wrong direction.


Expected results:

No longer transform scaleX(-1) as Ruleview is ltr.</Description></bugID>